<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/td/onlinemanual/000071" xml:lang="es">
   <Header>
      <Title>Clasificar ofertas</Title>
      <Keyword type="header" order="d1e1019453">
         <Level1>Criterio</Level1>
         <Level2>cálculo de valores de puntuación totales</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1019458">
         <Level1>Oferta</Level1>
         <Level2>clasificación</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1019463">
         <Level1>Clasificación</Level1>
      </Keyword>
   </Header>
   <ProcedureSection>
      <ProcIntro>
         <Paragraph>Las ofertas se clasifican en función del valor de puntuación total. ERP LN realiza los pasos siguientes para clasificar las ofertas:</Paragraph>
      </ProcIntro>
      <Steps>
         <Step>
            <StepTitle>Calcular los valores de puntuación</StepTitle>
            <Paragraph>El valor de puntuación total de cada partner proveedor se calcula de la siguiente manera:</Paragraph>
            <Formula space-and-orientation="indented-estimated">
               <Paragraph>
         Suma (SV de todos los criterios aplicados del BBP) SV BBP = __________________________________________________ * 100% de la suma (todos los SV de todos los BBP seleccionados)
</Paragraph>
               <FigLegend>
                  <LegendEntry>
                     <Symbol>SV</Symbol>
                     <Desc>Valor de puntuación</Desc>
                  </LegendEntry>
                  <LegendEntry>
                     <Symbol>BBP</Symbol>
                     <Desc>Partner proveedor</Desc>
                  </LegendEntry>
               </FigLegend>
            </Formula>
         </Step>
         <Step>
            <StepTitle>Clasificar partners proveedores</StepTitle>
            <Paragraph>Los partners proveedores se clasifican según los valores de puntuación calculados en la sesión <GUIRef href="/baanerp/td/pur/tdpur1806m000" role="session">Oferta - Clasificación partner proveedor basada en conjunto criterios (tdpur1806m000)</GUIRef>. El partner proveedor con el valor de puntuación más alto es el primero de la lista.</Paragraph>
         </Step>
      </Steps>
   </ProcedureSection>
   <RelatedTopics>
      <SectionTitle> Temas relacionados</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/td/onlinemanual/000070" role="manual">Cálculo de valores de puntuación totales por criterio</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>